* {
    margin: 0;
    padding: 0;    
  }
  
  body {
    width: 100%;
    height: 100%;    
    background: #fff; 
    color: #2c2c2c;
    font-family: "Myriad Pro";
    font-size:0.94em;
    line-height:135%;
    
  }
  
  aside, nav, footer, header, section { display: block; }
  
  ul {
    list-style:none;
  }
  
  a {
    text-decoration:none;
  }
  
  a:hover {
    text-decoration: none;    
  }
  
  /* -------------------------------
  Главные блоки
  ----------------------------------*/
  img{    
      transition: 1s; /* Время эффекта */
      display: block; /* Убираем небольшой отступ снизу */
      
    }
    
  img:hover {
      transform: scale(1.2); /* Увеличиваем масштаб */
     }
  
  #wrapper {
      margin-top:40px;
      width: 900px;
      margin: 0 auto;
      height: auto  !important;
          }
  
  .header{
          width:100%;          
          height:57px;
          z-index: 4;          
          }
  
  #headerInner {
          position:relative;
          border:0px solid #333;
          width:1200px;
          height:250px;
          margin:0 auto;
          margin-top:0px;          
      }
  
  
  #content {
      margin-top:40px; 
  }
  
  #content #colLeft {
      background: #fff;
      float:right;
      width:750px;
      margin-right:0;
          }
  
  #content #colRight {
      margin-left:45px;
      float:left;
      width:350px;
      position:relative;
  }
  
  #middle:after {
      content: '.';
      display: block;
      clear: both;
      visibility: hidden;
      height: 0;
  }
  
  
  
  /* Верхнее правое меню */
  
  .topMenuRight {
      height:57px;
      position:relative;
      left:0px;
      top:0px;
      border: 0px solid;
      background-color:#212F3C;
      }
  
  .topMenuRight ul li {
      
      float:left;
      height: 57px;
         }
  
  .topMenuRight ul {
          padding-left:140px;
      }
  
  .topMenuRight ul li a{
      margin-top:0px;
      font-weight:100;
      border-right:0px solid #adadad;
      display:inline-block;
      color:white;
      text-decoration:none;
      line-height:20px;
      font-size:18px;
      padding:16px 80px 21px 20px;
      } 
  
   #footer {
      margin-top:50px;
      height:100px;
      width:100%; 
      background-color: lightgrey;    
    }
  
  #footerInner {
      position:relative;
      border:0px solid #000;
      width:1200px;
      margin:0 auto;
      height:100px;      
    }
  
  #footercopyright {
      position:absolute;
      right:50px;
      top:5px;
      
   }

   #footercopyright a{
     
     font-weight:100;
     border-right:0px solid #adadad;
     display:block;
     color:#0c1927;
     font-family: "Myriad Pro";
     text-decoration:none;
     line-height:90px;
     font-size:28px;
     padding:0px 0px 0px 25px;
     
   }   
  
  .footernav {
      position:absolute;
      left:0px;
      top:5px;
      
    }
  
  .footernav ul li {
      float:left;
    }
  
  .footernav ul li a{
      margin-bottom:60px;
      font-weight:100;
      border-right:0px solid #adadad;
      display:block;
      color:#0c1927;
      font-family: "Myriad Pro";
      text-decoration:none;
      font-size: 28px;
      line-height: 90px;
      padding:0px 0px 0px 25px; 
      
    }  
  
  .sidenav {
      width: 250px;
      position: absolute;
      z-index: 1;
      top: 100px;
      left:75px;      
      padding: 8px 0;
      outline: 2px solid #000;
    }
  
  .sidenav a {
      padding: 15px 8px 6px 25px;
      text-decoration: none;
      font-size: 24px;
      color:#212F3C;
      display: block;
      margin-top: 10px;
  }
  
    
  .postThumb{
   right: 0px;
  }

  .sidenav a:hover {
    background-color: grey;   
  }
  
    .topMenuRight a:hover{
    background-color: grey;  
  }
 
  .footernav a:hover{    
        color:dodgerblue;
        text-decoration: underline;   
  }
 